@0    = ~Fais vite, Veldrin. Voici la sortie d'Ombreterre.~
@1    = ~Solaufein ? Que faites-vous ici ?~
@2    = ~Parfait. Je vais quitter cet endroit aussi vite que possible !~
@3    = ~Je voulais te dire quelque chose de plus, alors j'ai décidé de t'attendre ici.~
@4    = ~C'est exactement ce que tu devrais faire, mais il y a autre chose. Je t'ai attendu ici pour t'en parler.~
@5    = ~Comme tu le sais, je ne suis pas un serviteur de Lolth, mais tu dois savoir que tous les drows ne vénèrent pas la Reine Araignée.~
@6    = ~Il y en a d'autres tels que moi - des adorateurs de la Vierge Noire. Ils vivent à la surface, cachés dans les forêts sauvages du Téthyr. Ils ne se cachent pas seulement des drows, mais aussi des elfes de la surface, qui d'ordinaire se contentent d'attaquer un elfe noir à vue.~
@7    = ~Ils sont ma famille, abbil, et puisque tu m'as aidé, je vais t'offrir un peu d'aide à mon tour. Un dangereux combat t'attend - pour autant que je sache et puisse le prédire. Je suis certain que Fall et d'autres dans la Clairière d'Eilistraée t'aideront de leur mieux.~
@8    = ~Dois-je te désigner la Clairière sur ta carte ?~
@9    = ~Oui.~
@10   = ~Je n'ai que faire de l'aide de renégats stupides.~
@11   = ~Ici : c'est à l'est du camp des elfes de la surface.~
@12   = ~J'espère que nous nous rencontrerons bientôt de nouveau.~
@13   = ~Si tu le dis.~
@14   = ~Quoi qu'il en soit, j'espère que nous nous rencontrerons bientôt de nouveau.~
